<!-- large_laf_default -->

<layout>
  <layoutName>large_laf_default</layoutName>

  <maxNbrOfItems>4</maxNbrOfItems>

  <topOffset>8</topOffset>
  <bottomOffset>8</bottomOffset>
  <rightOffset>6</rightOffset>
  <leftOffset>6</leftOffset>

  <highlightExpandTop>11</highlightExpandTop>
  <highlightExpandBottom>11</highlightExpandBottom>
  <highlightExpandRight>6</highlightExpandRight>
  <highlightExpandLeft>6</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>62</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>124</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>188</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for both non-highlighted and highlighted item -->
  <itemLayoutData>
    <itemType>combined</itemType>
    <itemHeight>51</itemHeight>
    <itemWidth>219</itemWidth>

    <!-- Icons -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>45</iconHeight>
      <iconWidth>60</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>1</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>45</iconHeight>
      <iconWidth>60</iconWidth>
      <iconXPos>159</iconXPos>
      <iconYPos>1</iconYPos>
    </iconAreaLayoutData>

    <!-- Text -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>24</textHeight>
      <textWidth>100</textWidth>
      <textXPos>63</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

    <!-- Subitem -->
    <subItemLayoutData>

      <subItemXPos>0</subItemXPos>
      <subItemYPos>20</subItemYPos>
      <subItemHeight>31</subItemHeight>
      <subItemWidth>225</subItemWidth>

      !-- Icons. Large Laf doesn't normally have icons in the subitem
      but these icon positions have the same x-positions as the parent item's icons and are
      needed for the expandText function to work.-->

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea1</subItemIconId>
        <subItemIconHeight>45</subItemIconHeight>
        <subItemIconWidth>60</subItemIconWidth>
        <subItemIconXPos>0</subItemIconXPos>
        <subItemIconYPos>1</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea2</subItemIconId>
        <subItemIconHeight>45</subItemIconHeight>
        <subItemIconWidth>60</subItemIconWidth>
        <subItemIconXPos>159</subItemIconXPos>
        <subItemIconYPos>1</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <!-- Text for non-highlighted subitem -->
      <subItemTextAreaLayoutData>
        <subItemTextId>textArea1</subItemTextId>
        <subItemTextHeight>24</subItemTextHeight>
        <subItemTextWidth>100</subItemTextWidth>
        <subItemTextXPos>63</subItemTextXPos>
        <subItemTextYPos>6</subItemTextYPos>
      </subItemTextAreaLayoutData>

    </subItemLayoutData>

  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>TRUE</expandingTexts>
    <visibleItemPercentage>50</visibleItemPercentage>
  </lafFeatures>

</layout>